fos_user:
    username:
        already_used: 'Brukernavnet er allerede i bruk'
        blank: 'Vennligst skriv inn et brukernavn'
        short: 'Brukernavnet er for kort'
        long: 'Brukernavnet er for langt'
    email:
        already_used: 'Epostadressen er allerede i bruk'
        blank: 'Vennligst skriv inn en epostadresse'
        short: 'Epostadressen er for kort'
        long: 'Epostadressen er for lang'
        invalid: 'Epostadressen er ikke gyldig'
    password:
        blank: 'Vennligst skriv inn et passord'
        short: 'Passordet er for kort'
        mismatch: 'De innskrevne passordene stemmer ikke overens'
    new_password:
        blank: 'Vennligst skriv inn et nytt passord'
        short: 'Det nye passordet er for kort'
    current_password:
        invalid: 'Det innskrevne passordet er ugyldig'
    group:
        blank: 'Vennligst skriv inn et navn'
        short: 'Navnet er for kort'
        long: 'Navnet er for langt'
fos_group:
    name:
        already_used: 'Dette navnet er opptatt.'
